@media all and (max-width:1680px) {
    .pagination-design {
        text-align: left;
        bottom: 50px !important;
        left: 64px !important;
    }

    // .mainBnrSwiper .swiper-slide {
    //     height: 74vh;
    // }

    .easysteps-img {
        max-width: 840px;
        max-height: 580px;
    }

    .experience-bnr {
        background-size: cover;
        width: 100%;
        height: 420px;
        padding: 40px;
    }

    .button {
        white-space: nowrap;
    }

    .luxe-section .luxe-heading-section {
        padding-bottom: 336px;
    }

    .seaction-heading {
        margin-bottom: 30px;
    }


}

@media all and (max-width:1600px) {

    .container {
        max-width: 1440px;
    }

    .comm-section {
        padding: 60px 0;
    }

    // .mainBnrSwiper .swiper-slide {
    //     height: 62vh;
    // }

    .pagination-design {
        text-align: left;
        bottom: 40px !important;
        left: 90px !important;
    }

    .mainBnrSwiper .swiper-slide .f-row {
        height: 100vh;
    }

    .product-detail .product-btn-grp .button {
        padding: 0 26px;
    }

    .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
        padding: 0 15.4% !important;
    }

    .easysteps-img {
        max-width: 790px;
        max-height: 544px;
    }

    .luxe-section .luxe-img {
        max-width: 1110px;
        max-height: 620px;
    }

    .banner-main-text {
        width: 110%;
        margin-top: 90px;
    }

    .bnr-main-img {
        max-width: 858px;
        max-height: 810px;
    }

    .bestselling-prod-btn-grp .button.small-padding {
        padding: 0px 46px !important;
    }

    .product-detail .product-title,
    .product-detail .product-description {
        .ellipsisV(@clamp: 2);
    }

    .product-detail .product-btn-grp .button {
        padding: 0 28px;
    }

    .product-detail .product-btn-grp .button.small-padding {
        padding: 0 20px;
    }

    .pagination-design {
        left: 60px !important;
    }

    .experience-bnr-img {
        max-width: 280px;
        max-height: 290px;
    }

    .section-heading {
        font-size: 42px;
    }

    .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
        padding: 0 11.7% !important;
    }

    .product-detail .product-btn-grp .button span {
        margin-right: 4px;
        font-size: 20px;
    }


}

@media all and (max-width:1536px) {
    .bnr-main-img {
        max-width: 870px;
        max-height: 805px;
    }

    .pagination-design {
        left: 54px !important;
    }

    // .mainBnrSwiper .swiper-slide {
    //     height: 78vh;
    // }


}

@media all and (max-width:1440px) {
    .container {
        max-width: 1366px;
    }

    .search-bar .form-field {
        width: 220px;
    }

    // .mainBnrSwiper .swiper-slide {
    //     height: 70vh;
    // }

    .bnr-main-img {
        max-width: 870px;
        max-height: 780px;
    }

    .product-detail .product-btn-grp .button {
        padding: 0 18px;
    }

    .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
        padding: 0 14.7% !important;
    }

    .easysteps-img {
        max-width: 750px;
        max-height: 520px;
    }

    .bestselling-prod-btn-grp .button.small-padding {
        padding: 0px 42px !important;
    }

    .section-big-heading {
        font-size: 76px;
    }

    .easysteps .stepsdetail .step-name {
        font-size: 20px;
    }

    .easysteps .stepsdetail .step-num {
        font-size: 48px;
    }
}

@media all and (max-width:1367px) {
    .container {
        max-width: 1260px;
    }

    .mobile-menu {
        right: ~'calc(-9 * var(--menuWidth))';
    }

    .head-left {
        margin-right: 0;
    }

    .header-list li {
        padding: 7px;
    }

    .search-bar .form-field {
        width: 220px;
    }

    .section-heading {
        font-size: 38px;
    }

    // .mainBnrSwiper .swiper-slide {
    //     height: 68vh;
    // }

    .bnr-main-img {
        max-width: 704px;
        max-height: 670px;
    }

    .banner-main-text h2 {
        font-size: 80px;
    }

    .pagination-design {
        left: 52px !important;
        bottom: 52px !important;
    }

    .product-detail .product-btn-grp .button {
        padding: 0 12px;
    }

    .product-detail .product-btn-grp .button.small-padding {
        padding: 0 10px;
    }

    .big-product-box-wrap:first-child {
        .product-detail {
            .product-btn-grp .button {
                padding: 0 12.7% !important;
            }

            .product-title {
                font-size: 26px;
            }
        }
    }

    .easysteps-img {
        max-width: 700px;
        max-height: 580px;
    }

    .category {
        width: 360px;
        height: 430px;
    }

    .experience-bnr {
        height: 376px;
        padding: 20px;
    }

    .bestselling-prod-btn-grp .button.small-padding {
        padding: 0 30px !important;
    }

    .luxe-section .luxe-img {
        max-width: 960px;
        max-height: 580px;
    }

    .luxe-section .luxe-heading-section {
        padding-bottom: 225px;
    }

}

@media all and (max-width:1292px) {

    .container {
        max-width: 1100px;
    }

    .banner-main-text h2 {
        font-size: 64px;
    }

    .banner-main-text {
        width: 110%;
        margin-top: 170px;
    }

    .product-box {
        padding: 16px;
    }

    .easysteps-img {
        max-width: 640px;
    }

    .category {
        width: 330px;
        height: 400px;
    }

    .category-illustrator {
        max-width: 190px;
        max-height: 270px;
    }

    .bestselling-prod-btn-grp .button.small-padding {
        padding: 0px 20px !important;
    }

    .luxe-section .luxe-img {
        max-width: 890px;
        max-height: 500px;
    }

    .luxe-section .luxe-heading-section {
        padding-bottom: 150px;
    }

    .bnr-main-img {
        max-width: 704px;
        max-height: 666px;
    }

    .search-bar .form-field {
        width: 156px;
    }


}

@media all and (max-width:1200px) {
    .easysteps .stepsdetail .step-name {
        font-size: 18px;
    }

    .easysteps .stepsdetail .step-name {
        font-size: 18px;
    }


}

@media all and (max-width:1136px) {
    .container {
        max-width: 1024px;
    }

    .comm-section {
        padding: 30px 0;
    }

    .logo {
        width: 153px;
    }

    .bnr-main-img {
        max-width: 704px;
        max-height: 654px;
    }

    .banner-main-text h2 {
        font-size: 60px;
    }

    .bnr-main-img {
        max-width: 704px;
        max-height: 640px;
    }

    .search-bar .form-field {
        width: 138px;
    }

    // .mainBnrSwiper .swiper-slide {
    //     height: 48vh;
    // }

    .bnr-main-img {
        max-width: 615px;
        max-height: 708px;
    }

    .pagination-design {
        left: 66px !important;
    }

    .experience-bnr {
        padding: 0px 26px 0px 0px;
    }

    .pagination-design-2 {
        transform: translate(-10%);
    }

    .product-detail {
        .product-description {
            font-size: 14px;
            margin: 14px 0 14px;
        }

        .price-wrap {
            flex-direction: column;
        }

        .price-wrap .product-mrp {
            margin: 10px;
        }
    }

    .products .products-img {
        margin-bottom: -14px;
    }


    .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
        padding: 0 10.7% !important;
    }

    .free-prod-bnr-section .elem {
        position: absolute;
        z-index: -1;
    }

    .section-big-heading {
        font-size: 62px;
    }

    .steps-section-wrap .steps-frow {
        margin-top: 0px;
    }

    .easysteps-img {
        max-width: 580px;
        max-height: 540px;
    }

    .easysteps .stepsdetail .step-num {
        padding: 18px 16px;
        font-size: 36px;
    }

    .easysteps .dotted-line {
        left: 39px;
        height: 74%;
    }

    .section-heading {
        font-size: 36px;
    }

    .category {
        width: 300px;
        height: 350px;
    }

    .category-illustrator {
        max-width: 160px;
        max-height: 200px;
    }

    .prod-box-resp {
        .product-detail .product-btn-grp {
            flex-direction: column;

            .button.small-padding {
                margin-bottom: 10px;
                width: 100%;
                border-right: 1px solid #252525;
            }

            .button {
                width: 100%;
            }
        }
    }

    .products {
        margin-bottom: 34px;
    }

    .offer-box .offer-product-detail h3 {
        font-size: 20px;
    }


    .luxe-section .luxe-img {
        max-width: 800px;
    }

    .trendingSwiper {
        .product-detail .product-btn-grp .button {
            padding: 0 36px;
        }

        .product-detail .product-btn-grp .button.small-padding {
            padding: 0 24px;
        }
    }

    .offer-box .offer-product-detail h2 {
        font-size: 26px;
    }

    .pagination-design-3 {
        left: 42.8% !important;
    }

    // cart page

    .cart-prod-nameandsize {
        width: 80%;

        h2 {
            .ellipsisV(@clamp: 2);
            font-size: 22px;
        }
    }

    .cart-prod-price-wrap .product-price {
        font-size: 30px;
    }

    .cart-prod-price-wrap .cart-prod-price-details {
        align-items: flex-end;
        flex-direction: column;
    }

    .cart-prod-price-wrap .product-mrp {
        margin-bottom: 6px;
        margin-right: 0;
    }




}

@media all and (max-width:1024px) {
    :root {
        --header-height: 80px;
    }

    .container {
        max-width: 900px;
    }

    .comm-section {
        padding: 30px 0;
    }

    .head-right {
        justify-content: flex-end;
    }

    .category-strip {
        display: none;
    }

    .menuOverlay,
    .mobile-menu {
        height: 100vh;
    }

    .menuBtn {
        display: flex;

    }

    .menu {
        display: block;
        margin-left: 20px;
        font-size: 28px;
        cursor: pointer;
        height: 24px;
    }

    .mobile-menu .header-list {
        margin-top: 90px;
        z-index: 999;
        height: calc(100vh - 320px);
    }

    .drop ul {
        position: static;
        background: #fff;
        box-shadow: 0 0 0px;
        border-radius: 0;
        top: 0;
        padding: 0;
        left: 0;
        width: 100%;
        margin-left: 0;
        z-index: 99;
        transition: all 0.2s ease-in-out;
        -webkit-transition: all 0.2s ease-in-out;
        margin-top: 10px;

        li a {
            font-size: 16px !important;
            font-weight: 500;
        }

    }

    .side-menu-social-icons {
        a {
            margin-left: 6px;
        }
    }

    .mobile-menu .header-list li {
        margin-bottom: 15px;
    }

    .mobile-menu .header-list li a {
        font-size: 18px;
        font-weight: 500;
    }

    .mobile-menu .header-list li a {
        font-size: 16px !important;
        font-weight: 500;
    }

    .apply-hire-btns {
        display: none;
    }

    .mob-apply-hire-btns {
        display: flex;
        flex-direction: column;

        a {
            width: 100%;
        }
    }

    .hire-btn {
        margin-left: 0;
        margin-top: 20px;
    }

    .cart-count-mob {
        margin-left: 10px;
    }

    // index page css 
    .banner-main-text {
        width: 110%;
        margin-top: 80px;
    }

    .bnr-main-img {
        max-height: 632px;
    }

    .experience-bnr {
        height: 300px;
    }

    .big-product-box-wrap:first-child .product-box {
        flex-direction: row;
    }

    .drop ul {
        border: 0;
    }

    .experience-bnr-img {
        max-width: 230px;
        max-height: 190px;
    }

    .pagination-design-2 {
        bottom: 12px !important;
    }

    .product-detail {
        text-align: left;
        width: 100%;

        br {
            display: none;
        }

    }

    .product-detail .price-wrap {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .product-detail .price-wrap .product-mrp {
        margin: 10px 0;
    }

    .big-product-box-wrap {
        .products .products-img {
            width: 320px;
        }
    }

    .big-product-box-wrap:first-child .products {
        flex: none;
    }

    .big-product-box-wrap:first-child .product-detail {
        margin-left: 40px;
    }

    .product-detail .product-btn-grp {
        justify-content: flex-start;
    }

    .products .product-hover img {
        width: 100%;
        height: 100%;
    }

    // .product-detail .product-btn-grp .button.small-padding {
    //     padding: 0 38px;
    // }

    // .product-detail .product-btn-grp .button {
    //     padding: 0 78px;
    // }
    .product-detail .product-btn-grp .button span {
        font-size: 16px;
    }

    .product-detail .product-btn-grp .button {
        font-size: 14px;
    }

    .section-heading {
        // font-size: 29px;
        line-height: 1.2;
    }

    .easysteps-img {
        max-width: 460px;
        max-height: 460px;
    }

    .trendingSwiper .product-detail .product-btn-grp .button {
        padding: 0 23px;
    }

    .offer-heading-section {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin: 50px 0 0 50px;
    }

    .button {
        padding: 0 14px;
    }

    .category {
        width: 260px;
        height: 320px;
    }

    .prod-box-wrap-resp {
        .product-detail .product-btn-grp .button {
            padding: 0 20px;
        }
    }

    .luxe-section .luxe-img {
        max-width: 710px;
        max-height: 420px;
    }

    .section-subheading {
        font-size: 18px;
    }

    .luxe-section .luxe-heading-section .section-subheading {
        margin: 10px 0 40px;
    }

    .magic-heading-section {
        padding: 70px 0;
    }

    .section-big-heading {
        font-size: 32px;
    }

    .free-prod-sub-heading {
        font-size: 18px;
        margin: 20px 0 30px;
    }

    .reel-box .reel-detail-wrap .reel-title {
        p br {
            display: none;
        }
    }

    .search-wishlist-div-mobile {
        display: none;
    }

    .mob-apply-hire-btns a {
        margin-top: 16px;
    }

    .footer-social-icons {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    .footer-links-wrapper a,
    .footer-address p {
        font-size: 14px;
    }

    .footer-links-wrapper h3 {
        font-size: 22px;
    }





}

@media all and (max-width:990px) {

    .container {
        max-width: 800px;
    }

    .section-heading {
        font-size: 40px;
    }

    .seaction-heading {
        margin-bottom: 20px;
    }

    .easysteps .stepsdetail .step-num {
        padding: 18px 16px;
        font-size: 26px;
        margin-right: 10px;
    }

    .offer-box .offer-product-detail h2 {
        font-size: 24px;
    }

    .offer-box .offer-product-detail h3 {
        font-size: 18px;
    }

    .luxe-section .luxe-heading-section {
        padding-bottom: 50px;
    }

    .reel-box .reel-detail-wrap .reel-title {
        font-size: 28px;
    }

    .testimonial-box .testi-heading {
        font-size: 28px;
    }

    .testimonial-box .testi-desc p {
        font-size: 16px;
        line-height: 1.4;
    }

    .magic-heading-section .section-heading {
        font-size: 30px;
    }

    // .mainBnrSwiper .swiper-slide {
    //     height: 62vh;
    // }

    .button {
        padding: 0 14px;
        font-size: 14px;
        height: 42px;
        line-height: 42px;
    }

    .big-product-box-wrap:first-child .product-detail {
        .product-title {
            font-size: 22px;
        }

        .product-description {
            font-size: 16px;
        }

        .product-discount-detail {
            font-size: 18px;
        }

        .product-mrp {
            font-size: 18px;
        }

        .product-price {
            font-size: 30px;
        }
    }

    .product-detail .product-btn-grp .button {
        padding: 0 62px;
    }

    .trendingSwiper .product-detail .product-btn-grp .button.small-padding {
        padding: 0 14px;
    }

    .category {
        width: 230px;
        height: 310px;
    }


    .luxe-section .luxe-img {
        max-width: 660px;
        max-height: 370px;
    }

    .overall-rating-div {
        padding: 24px 20px 24px 34px;
    }

    .response-section h3 {
        font-size: 20px;
    }

    .response-section a {
        font-size: 16px;
    }

    .pagination-design-3 {
        left: 38.5% !important;
    }

    .footer-address {
        margin-bottom: 26px;
    }

    .footer-social-icons li a {
        padding: 9px 9px;
    }

    .rating-div {
        width: 70%;
    }

    .prod-details h2 {
        font-size: 34px;
    }

    .detail-price-wrap {
        margin-top: 20px;
    }



}

@media all and (max-width:960px) {
    :root {
        --header-height: 70px;
    }

    .dtl-acco-ul {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
    }

    .dtl-acco-ul li:first-child {
        list-style: square;
        margin-left: 30px;
        margin-top: 10px;
    }

    .rating-stars {
        text-align: left;
    }



}

@media all and (max-width:835px) {
    .container {
        max-width: 750px;
    }

    // .mainBnrSwiper .swiper-slide {
    //     height: 25vh;
    // }

    .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
        padding: 0 8% !important;
    }

    // .product-detail .product-btn-grp .button.small-padding {
    //     padding: 0 26px;
    // }

    .margin-top-resp {
        margin-top: 20px;
    }

    .easysteps-heading-section {
        flex-direction: row;
        justify-content: space-between;
    }

    .pagination-design-3 {
        left: 32.8% !important;
    }

    .offer-heading-section {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        margin: 50px 70px 0 50px;
        justify-content: space-between;
    }

    .offer-heading-section .section-heading br {
        display: none;
    }

    .luxe-section .luxe-img {
        max-width: 570px;
        max-height: 320px;
    }

    .luxe-section .luxe-heading-section {
        padding-top: 30px;
    }

    .trendingSwiper .product-detail .product-btn-grp .button.small-padding {
        padding: 0 24px;
    }

    .trendingSwiper .product-detail .product-btn-grp .button {
        padding: 0 64px;
    }


    .category-title {
        font-size: 18px;
    }

    .reel-box {
        padding: 20px;
    }

    .footer-address {
        margin-bottom: 40px;
    }

    .footer-links-wrapper h3 {
        font-size: 24px;
    }

    .magic-heading-section .section-heading {
        font-size: 26px;
        line-height: 1.4;
    }

}

@media all and (max-width:800px) {
    .container {
        max-width: 720px;
        width: ~'calc(100% - 30px)';
    }

    .luxe-section .luxe-img {
        max-width: 530px;
        max-height: 300px;
    }

    .category {
        width: 200px;
        height: 260px;
    }

    .category-illustrator {
        max-width: 120px;
        max-height: 160px;
    }

    .trendingSwiper .product-detail .product-btn-grp .button {
        padding: 0 54px;
    }

    .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
        padding: 0 7% !important;
    }

    .product-detail .product-btn-grp {
        justify-content: center;
    }

    .product-detail .product-btn-grp .button {
        padding: 0 16px;
    }

    .product-detail .product-btn-grp .button:nth-child(2) {
        flex: 1;
    }




    .product-detail .product-btn-grp .button span {
        margin-right: 4px;
        font-size: 14px;
    }

    .product-detail .price-wrap {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }


}

@media all and (max-width:768px) {
    :root {
        --menuWidth: 360px;
    }

    .comm-section {
        padding: 20px 0;
    }

    .comm-section-offer {
        margin: 50px 0 40px;
    }

    .reel-prod-btn h3 {
        font-size: 22px;
    }

    .magic-heading-section .section-heading {
        font-size: 24px;
        line-height: 1.4;
    }

    .product-detail .product-btn-grp .button span {
        margin-right: 12px;
    }

    .easysteps-heading-section .section-heading {
        margin-bottom: 40px;
        width: 70%;
    }

    .section-bottom-margin {
        margin-bottom: 40px;
        padding: 50px 0 80px !important;
    }

    .easysteps-img {
        max-width: 100%;
        max-height: 100%;
        position: static;
        margin-top: 40px;
    }

    .easysteps .dotted-line {
        left: 31px;
        height: 74%;
    }

    .easysteps .stepsdetail {
        display: flex;
        align-items: center;
        margin-bottom: 40px;
    }

    .easysteps .stepsdetail .step-name br {
        display: none;
    }

    .trendingSwiper .product-detail .product-btn-grp .button.small-padding {
        padding: 0 18px;
    }

    .trendingSwiper .product-detail .product-btn-grp .button {
        padding: 0 24px;
    }

    .pagination-design-3 {
        left: 31.8% !important;
    }

    .category-sect-wrap .f-row {
        justify-content: center;
    }

    .luxe-section .luxe-img {
        max-width: 440px;
        max-height: 250px;
    }

    .luxe-section .luxe-heading-section {
        padding-top: 0px;
    }

    .luxe-section .luxe-img::before {
        width: 50px;
        height: 50px;
        top: 20px;
        left: -23px;
    }

    .luxe-section .luxe-heading-section .section-subheading {
        margin: 0px 0 24px;
    }

    .reel-box .reel-vdo {
        max-width: 100%;
        max-height: 100%;
    }

    .reel-box .reel-detail-wrap {
        margin-top: 30px;
    }

    .pagination-design-2 {
        left: 43% !important;
    }

    .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
        padding: 0 4.9% !important;
    }

    .product-detail .price-wrap {
        justify-content: space-between;
    }

    .free-prod-bnr-section {
        padding: 160px 0;
    }

    .free-prod-bnr-section .elem-7 {
        top: 38%;
        right: 5%;
    }

    .free-prod-bnr-section .elem-8 {
        top: 74%;
        right: 21%;
    }

    .section-big-heading {
        width: 60%;
    }

    .free-prod-bnr-section .elem-6 {
        display: none;
    }

    .faq-heading-section {
        br {
            display: none;
        }
    }

    .testimonial-box {
        padding: 20px;
    }

    // .mainBnrSwiper .swiper-slide {
    //     height: 30vh;
    // }

    // .mainBnrSwiper .swiper-slide a {
    //     height: 100% !important;
    // }

    .categorySwiper .swiper-wrapper {
        margin: 0 0 26px 0px;
    }

    .section-heading {
        font-size: 35px;
    }

    .section-big-heading {
        font-size: 40px;
    }


}

@media all and (max-width:640px) {
    .container {
        max-width: 560px;
    }

    .comm-section-big {
        padding: 10px 0;
    }

    .main-banner {
        position: relative;
        margin-bottom: 20px;
    }


    .big-product-box-wrap:first-child .product-box {
        flex-direction: row;
    }

    .big-product-box-wrap .products .products-img {
        width: 180px;
    }

    .big-product-box-wrap:first-child .product-detail {
        margin-left: 20px;
    }

    .big-product-box-wrap:first-child .products .product-hover img {
        object-fit: cover;
    }

    .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
        padding: 0 11.9% !important;
    }

    .wishlist-text-resp {
        display: none;
    }

    .trendingSwiper .product-detail .product-btn-grp .button {
        padding: 0 20px;
    }

    .free-prod-bnr-section .elem-1,
    .free-prod-bnr-section .elem-4,
    .free-prod-bnr-section .elem-5,
    .free-prod-bnr-section .elem-3 {
        display: none;
    }

    .free-prod-bnr-section .elem-2 {
        top: -3%;
        left: 12%;
    }

    .free-prod-bnr-section .elem-6 {
        display: flex;
        top: -1%;
        right: 7%;
    }

    .free-prod-bnr-section .elem-7 {
        top: 68%;
        right: auto;
        left: 11%;
    }

    .free-prod-bnr-section .elem-8 {
        top: 67%;
        right: 10%;
    }

    .magic-heading-section {
        padding: 170px 0;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        padding: 70px 0 0px;
    }

    .magic-heading-section .section-heading {
        width: 80%;
    }

    .pagination-design-3 {
        left: 25% !important;
    }

    .product-detail .product-btn-grp .button {
        padding: 0 6px;
    }

    .section-heading {
        margin-bottom: 10px;
    }

    .product-detail .price-wrap {
        flex-direction: row;
        align-items: center;
    }

    .prod-list-left-accordion {
        margin-bottom: 36px;
    }

    .footer-links-wrapper .blank-ul {
        margin-top: 0;

        li {
            margin-top: 0;
        }
    }

    .similarSwiper {
        .product-detail .product-btn-grp .button.small-padding {
            padding: 0 50px;
        }

        .product-detail .product-btn-grp .button span {
            margin-right: 4px;
            font-size: 20px;
        }
    }

    .cart-prod-details {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
    }

    .cart-prod-nameandsize {
        width: 100%;
    }

    .cart-prod-price-wrap {
        text-align: left;
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

    .cart-prod-price-wrap .product-price {
        margin-bottom: 0;
    }

    .cart-prod-price-wrap .cart-prod-price-details {
        align-items: flex-end;
        flex-direction: row;
        align-items: flex-start;
    }

    .cart-prod-price-wrap .product-mrp {
        margin-right: 20px;
    }

    .dtl-acco-ul {
        display: flex;
        align-items: center;
        flex-direction: row;

        li:first-child {
            list-style: square;
            margin-left: 30px;
            margin-top: 0px;
        }
    }

    .cart-prod-box-wrap .cart-product-box {
        align-items: flex-start;
    }

    .delete-quantity-wrap .remove-btn {
        opacity: .4;
        width: 26px;
        display: block;
    }


    .swiper-pagination {
        display: none;
    }


    .bestseller-div-web {
        display: none;
    }

    .bestseller-div-mobile {
        display: block;
    }





}

@media all and (max-width:576px) {
    .container {
        max-width: 520px;
    }

    .comm-section {
        padding: 20px 0;
    }

    .comm-section-big {
        padding: 0;
    }

    .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
        padding: 0 11% !important;
    }

    .big-product-box-wrap:first-child .product-detail .product-title {
        font-size: 18px;
    }

    .big-product-box-wrap:first-child .product-detail .product-description {
        font-size: 14px;
    }

    .big-product-box-wrap:first-child .product-detail .product-price {
        font-size: 26px;
    }

    .big-product-box-wrap:first-child .product-detail .product-mrp {
        font-size: 16px;
    }

    .big-product-box-wrap:first-child .product-detail .product-discount-detail {
        font-size: 14px;
    }

    .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
        padding: 0 10% !important;
    }

    .product-detail .product-btn-grp .button.small-padding {
        padding: 0 16px;
    }

    .product-detail .product-discount-detail {
        font-size: 14px;
    }

    .trendingSwiper .product-detail .product-btn-grp .button {
        padding: 0 18px;
    }

    .trendingSwiper .product-detail .product-btn-grp .button.small-padding {
        padding: 0px 8px;
    }

    .pagination-design-3 {
        left: 16% !important;
    }

    .offer-heading-section .section-heading {
        margin-bottom: 0px;
    }

    .animated-line {
        display: none;
    }

    .offer-box .offer-product-detail h2 {
        height: 76px;
    }

    .luxe-section .luxe-img {
        max-width: 100%;
        max-height: 100%;
        position: relative;
    }

    .luxe-section .luxe-heading-section {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        padding-bottom: 30px;

        br {
            display: none;
        }
    }

    .luxe-section .luxe-heading-section .section-subheading {
        margin: 0px 0 10px;
    }

    .search-wishlist-div {
        display: none;
    }

    .search-wishlist-div-mobile {
        display: flex;
    }

    .mobile-menu .header-list {
        height: calc(100vh - 450px);
    }

    .filtering {
        .product-box {
            margin-bottom: 0;
        }
    }

    .testimonialSwiper {
        padding: 0 20px;
    }

    .product-detail .price-wrap {
        flex-direction: row;
        align-items: center;
    }

    .testimonial-box .testi-heading {
        font-size: 24px;
        margin: 30px 0 20px;
    }

    // .mainBnrSwiper .swiper-slide a {
    //     height: 100%;
    // }

    .free-prod-bnr-section {
        padding: 120px 0;
    }

    .free-prod-bnr-section .elem-2 {
        top: -3%;
        left: 10%;
    }

    .free-prod-bnr-section .elem-6 {
        display: flex;
        top: -6%;
        right: 7%;
    }

    .free-prod-bnr-section .elem-7 {
        top: 60%;
        right: auto;
        left: 10%;
    }

    .free-prod-bnr-section .elem-8 {
        top: 60%;
        right: 10%;
    }

    @keyframes zoomInOutAnim {

        0%,
        100% {
            scale: 0.6;
        }

        50% {
            scale: 0.8;
        }
    }

}

@media all and (max-width:480px) {
    :root {
        --menuWidth: 320px;
    }

    .container {
        max-width: ~'calc(100% - 30px)';
    }

    .comm-section {
        padding: 16px 0;
    }

    .section-heading {
        font-size: 28px;
    }

    .section-sub-heading {
        font-size: 18px;
        margin-bottom: 30px;
    }

    .big-product-box-wrap .products .products-img {
        width: 100%;
        height: 240px;
        background: #fff;
    }

    .big-product-box-wrap:first-child {
        height: auto;
    }

    .big-product-box-wrap:first-child .product-box {
        flex-direction: column;
    }

    .big-product-box-wrap .products .products-img {
        width: 100%;
        height: 240px;
        background: #fff;
    }

    .big-product-box-wrap:first-child .products .product-hover img {
        object-fit: contain;
    }

    .big-product-box-wrap:first-child .product-detail {
        margin-left: 0px;
        width: 96%;
    }

    // .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
    //     padding: 0 9% !important;
    // }

    .big-product-box-wrap:first-child .product-detail .product-price {
        font-size: 24px;
    }

    .wishlist-text-resp {
        display: flex;
    }

    // .product-detail .product-btn-grp .button {
    //     padding: 0px 95px;
    // }

    .products {
        margin-bottom: 20px;
    }

    .product-detail .product-btn-grp .button.small-padding {
        padding: 0px 26px;
    }

    .product-detail .product-btn-grp .button span {
        margin-right: 4px;
        font-size: 16px;
    }


    .free-prod-bnr-section .elem-8 {
        top: 66%;
        right: 11%;
    }

    .products .products-img {
        margin-bottom: 0px;
    }


    .best-selling-skincare-heading-wrap {
        width: 74%;
    }

    .section-heading {
        font-size: 22px;
        font-family: 'switzerregular';
    }

    .section-subheading {
        font-size: 14px;
    }

    .trendingSwiper .product-detail .product-btn-grp .button {
        padding: 0 43px;
    }

    .magic-heading-section .section-heading {
        width: 74%;
    }


    .footer-links-wrapper .f-col:nth-child(3) .blank-ul {
        margin-top: 0px;

        li {
            margin-top: 0;
        }
    }

    .product-detail .price-wrap {
        flex-direction: row;
        align-items: center;
    }

    .cart-prod-box-wrap .cart-product-box {
        flex-direction: column;
    }

    .cart-prod-img {
        padding: 10px;
        max-width: 30%;
        max-height: 100%;
        width: 100%;
        height: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .dtl-acco-ul li:first-child {
        margin-left: 20px;
    }

    .checkout-steps li {
        font-family: 'switzerregular';
        margin-right: 20px;
    }

    .checkout-steps li {
        margin-right: 20px;
    }

    .checkout-steps li .step-name {
        font-size: 18px;
    }

    .cart-prod-box-wrap .cart-product-box {
        padding: 20px 0;
    }

}

@media all and (max-width:422px) {
    :root {
        --menuWidth: 260px;
    }


    .close-menu {
        right: 20px;
        top: 40px;
    }

    .search-wishlist-div {
        display: none;
    }

    .search-bar {
        padding: 0px 16px 0px 7px;

    }

    .menu {
        height: 26px;
    }

    .search-wishlist-div-mobile {
        display: flex;
        margin-bottom: 0px;

        .form-grp,
        .form-textarea-group {
            width: 88%;
        }
    }

    // .mainBnrSwiper .swiper-slide {
    //     height: 26vh;
    // }

    .main-banner {
        margin-bottom: 10px;
    }

    .product-detail .product-btn-grp .button span {
        margin-right: 4px;
        font-size: 14px;
    }


    .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
        padding: 0 7.4% !important;
    }

    .product-detail .product-btn-grp .button {
        padding: 0px 27px;
    }

    .product-detail .product-btn-grp .button span {
        font-size: 16px;
    }

    .product-detail .product-btn-grp .button.small-padding {
        padding: 0px 10px;
    }

    .free-prod-bnr-section .elem-2 {
        top: -6%;
        left: 0%;
    }

    .free-prod-bnr-section .elem-7 {
        top: 68%;
        left: 0%;
    }

    .free-prod-bnr-section .elem-8 {
        top: 64%;
        right: 0%;
    }

    .free-prod-bnr-section .elem-6 {
        top: -6%;
        right: 0%;
    }

    .trendingSwiper .product-detail .product-btn-grp .button {
        padding: 0 22px;
    }

    .trendingSwiper .product-detail .product-btn-grp .button.small-padding {
        padding: 0px 16px;
    }

    .product-detail .product-btn-grp .button span {
        font-size: 16px;
    }

    .pagination-design-3 {
        left: 22% !important;

        .swiper-pagination-bullet {
            width: 30px;
            height: 3px;
            border-radius: 0;
        }
    }

    .offer-heading-section {
        margin: 50px 40px 0 40px;
    }

    .best-selling-wrap {
        .seaction-heading {
            display: flex;
            justify-content: space-between;
            align-items: flex-start;
            margin-bottom: 30px;
            flex-direction: column;

            .best-selling-skincare-heading-wrap {
                width: 100%;
            }

            .button {
                margin-top: 20px;
            }
        }
    }

    .luxe-section .luxe-heading-section {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        margin-bottom: 0px;
        flex-direction: column;

        .best-selling-skincare-heading-wrap {
            width: 100%;
        }

        .button {
            margin-top: 20px;
        }
    }

    .reel-box .reel-detail-wrap .reel-title {
        font-size: 22px;
    }

    .reel-prod-btn p {
        font-size: 14px;
    }

    .reel-prod-btn h3 {
        font-size: 18px;
    }

    .reel-box .reel-detail-wrap .product-use-title {
        font-size: 18px;
    }

    .magic-heading-section .section-heading {
        width: 68%;
    }

    .big-product-box-wrap:first-child .product-detail .product-price {
        font-size: 22px;
    }

    .footer-wrap {
        padding: 70px 0 40px;
    }

    .footer-links-wrapper h3 {
        font-size: 18px;
    }

    .prod-details h2 {
        font-size: 30px;
    }

    .prod-details p {
        font-family: 'switzerregular';
        font-size: 17px;
    }

    .rating-div {
        width: 84%;
    }

    .dtl-acco-ul li {
        margin-top: 0px;
    }

    .detail-price-wrap .detail-product-mrp,
    .detail-product-discount-detail {
        font-size: 18px;
    }

    .detail-product-price {
        font-size: 36px;
        font-weight: 600;
    }

    .review-listing {
        padding: 30px 0;
    }

    .review-text p {
        font-size: 16px;
    }

    .accordion_head {
        font-size: 16px;
    }

    .similarSwiper .product-detail .product-btn-grp .button.small-padding {
        padding: 0 12px;
    }

    .checkout-steps li .step-num {
        background: #252525;
        color: #fff;
        padding: 6px 5px;
        border-radius: 50%;
        font-size: 16px;
    }

    .top-advrt-panel .advrt-close-btn {
        top: 11px;
    }

    .section-big-heading {
        width: 80%;
    }

    .categorySwiper .swiper-wrapper {
        margin: 0 0px;
    }

}

@media all and (max-width:396px) {
    :root {
        --menuWidth: 210px;
    }


    .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
        padding: 0 6.2% !important;
    }

    .margin-top-resp {
        margin-top: 0;
    }

    .product-detail .product-btn-grp .button {
        padding: 0px 18px;
    }

    .easysteps-heading-section .section-heading {
        margin-bottom: 30px;
        font-size: 20px;
        width: 60%;
    }

    .trendingSwiper .product-detail .product-btn-grp .button {
        padding: 0 16px;
    }

    .pagination-design-3 {
        left: 18% !important;
    }

    .mobile-menu .header-list {
        height: calc(100vh - 340px);
    }

    .rating-stars ul>li.star>i.fa {
        font-size: 18px;
        color: #5B5B5B;
    }


}

@media all and (max-width:375px) {}

@media all and (max-width:360px) {
    .comm-section {
        padding: 30px 0;
    }

    .top-advrt-panel .advrt-close-btn {
        right: 5px;
        top: 0px;
    }

    .logo {
        width: 110px;
    }

    .section-heading {
        font-size: 20px;
    }

    .section-sub-heading {
        font-size: 14px;
        margin-bottom: 30px;
    }

    .seaction-heading {
        margin-bottom: 30px;
    }

    .product-detail .product-btn-grp .button span {
        font-size: 14px;
    }

    .big-product-box-wrap:first-child .product-detail .product-btn-grp .button {
        padding: 0 5.2% !important;
    }

    .product-detail .product-btn-grp .button {
        padding: 0px 39px;
    }

    .product-detail .product-btn-grp .button span {
        font-size: 18px;
    }

    .section-big-heading {
        width: 70%;
    }

    .trendingSwiper .product-detail .product-btn-grp .button {
        padding: 0 19px;
    }

    .pagination-design-3 {
        left: 14% !important;
    }

    .magic-heading-section {
        flex-direction: column;

        .section-heading {
            width: 100%;
            margin-bottom: 24px;
        }

        .button {
            margin-bottom: 40px;
        }
    }

    .footer-links-wrapper .blank-ul {
        margin-top: 0px;

        li {
            margin: 0px 0 30px;
        }
    }

    .overall-rating-div {
        padding: 14px;
    }

    .rating-big-text p {
        font-size: 30px;
    }

    .overall-detail-text h4 {
        font-family: 'switzerbold';
        font-size: 15px;
    }

    .overall-detail-text p {
        font-size: 14px;
    }

    .response-section h3 {
        font-size: 18px;
    }

    .response-section a {
        font-size: 12px;
    }

    .accordion_head {
        font-size: 14px;
        line-height: 20px;
        padding: 20px 0;
    }


}